<header class="header header--bar">
    <a href="/{{langPrefix}}"><img src="/assets/shared/svg/logo/logo--white.svg" alt="{{translate 'basic-claim'}}" class="header__logo" width="200" height="31"></a>
    <div class="header__right">
        <div class="button button--transparent header__user j-userNav">
            <i class="zsicon-user"></i> <span class="j-headerUserName"></span> 
            <script type="text/javascript">document.querySelector(".j-headerUserName").innerHTML=window.zs.user.name||window.zs.user.email||""</script>
            <i class="zsicon-angle-down small"></i>
            <span class="header__menu">
                <a href="/{{langPrefix}}s/" class="item item-icon--left">
                    <i class="icon zsicon-search"></i> {{translate "basic-header-menu-item-search" "Meine Suchergebnisse"}}
                </a>
                <a href="/{{langPrefix}}s/profile/" class="item item-icon--left">
                    <i class="icon zsicon-gear"></i> {{translate "basic-header-menu-item-mydata" "Meine Daten"}}
                </a>
            </span>
        </div>
        <a href="/{{langPrefix}}s/login" class="button button--transparent header__login" onclick="return trackLink(this,'startpage','click_on_button','login');">
            <i class="zsicon-user"></i> {{translate 'basic-basic-login'}}
        </a>
        <a href="/{{langPrefix}}s/register" class="button button--transparent header__reg" onclick="return trackLink(this,'startpage','click_on_button','registrieren');">
            <i class="zsicon-user"></i> {{translate 'basic-basic-register'}}
        </a>
        <a href="/a/" target="_blank" class="button button--transparent header__agents hidden" onclick="return trackEvent('startpage','click_on_button','agents');">
            {{translate 'basic-header-button-agents'}}
        </a>
        <a class="button button--assertive header__search-button" href="/s/" onclick="return trackLink(this,'startpage','click_on_button','alle_immo_finden');">
            <i class="zsicon-search"></i> {{translate 'basic-header-button-search' 'Alle Immobilien durchsuchen'}}</a>
        <div class="button button--transparent header__mobilenav j-nav-button">
            <div class="burger-menu x j-burger">
                <span class="lines"></span>
            </div>
        </div>
    </div>
    <div class="header__mobilenav-container j-nav">
        <a class="item item-icon--left header__mobilenav-entry header__login--mobile" href="/{{langPrefix}}s/login" onclick="return trackLink(this,'startpage','click_on_button','login');">
            <i class="icon zsicon-user"></i> {{translate 'basic-login'}}
        </a>
        <a class="item item-icon--left header__mobilenav-entry header__reg--mobile" href="/{{langPrefix}}s/register" onclick="return trackLink(this,'startpage','click_on_button','registrieren');">
            <i class="icon zsicon-user"></i> {{translate 'basic-register'}}
        </a>
        <a href="/{{langPrefix}}s/" class="item item-icon--left header__mobilenav-entry header__user--mobile">
            <i class="icon zsicon-search"></i> {{translate "basic-header-menu-item-search" "Meine Suchergebnisse"}}
        </a>
        <a href="/{{langPrefix}}s/profile/" class="item item-icon--left header__mobilenav-entry header__user--mobile">
            <i class="icon zsicon-gear"></i> {{translate "basic-header-menu-item-mydata" "Meine Daten"}}
        </a>
        <a class="item item-icon--left header__mobilenav-entry hidden" href="/a/" target="_blank" onclick="return trackEvent('startpage','click_on_button','agents');">
            <i class="icon zsicon-search"></i> {{translate 'basic-header-button-agents'}}
        </a>
    </div>
</header>